## rust-treeline 0.1.0

=== debian/changelog ===
rust-treeline (0.1.0-1) unstable; urgency=medium

  * Package treeline 0.1.0 from crates.io using debcargo 2.4.3

 -- Ed Neville <ed-debian@s5h.net>  Sun, 09 Oct 2022 11:34:52 -0400
