=== debian/control ===
Source: rust-treeline
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ed Neville <ed-debian@s5h.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/treeline]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/treeline
Homepage: https://github.com/softprops/treeline
Rules-Requires-Root: no

Package: librust-treeline-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-treeline+default-dev (= ${binary:Version}),
 librust-treeline-0-dev (= ${binary:Version}),
 librust-treeline-0+default-dev (= ${binary:Version}),
 librust-treeline-0.1-dev (= ${binary:Version}),
 librust-treeline-0.1+default-dev (= ${binary:Version}),
 librust-treeline-0.1.0-dev (= ${binary:Version}),
 librust-treeline-0.1.0+default-dev (= ${binary:Version})
Description: Visualizing tree structured data - Rust source code
 This package contains the source for the Rust treeline crate, packaged by
 debcargo for use with cargo and dh-cargo.
